/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */
	@media only screen and (min-width: 961px) {
		.sermo_news_unit h2, .sermo_news_unit p {height:auto;}

		#homepage_columns p {padding:0px 4px 0 4px;}

		.homepage_carousel_unit img {
			width:auto;
			right:0;
		}
		.homepage_carousel_wrapper {
			position: relative;
			width:960px;
			margin:auto;
		}
	}
	@media only screen and (min-width: 1000px) {
		#key_visual {display:none;}
		#key_visual_lg {display:block;}
		#content_page_key_visual {display: none}
		#content_page_key_visual_lg {display: block}

		.container .ten.columns {width:70%;}
		.container .eleven.columns {width:70%;}
		.content_page_wrapper {max-width:1500px;margin: auto;}

		.homepage_carousel_unit h1 {margin:2% 0 0 8%;}

		.sermo_news_unit h2, .sermo_news_unit p {height:130px;}

		header.content_page, #header.content_page {
			overflow:hidden;
			height:410px;
		}
		#header_dots {top:380px;}
		#header_cta {top:230px;left:70px;}
		#header, .key_visual_img {height:408px;}
	}
	@media only screen and (min-width: 1100px) {
		
		header.content_page, #header.content_page {
			overflow:hidden;
			height:440px;
		}
		#homepage_blurb_left h1, #homepage_blurb_left p {
			/* text-align:center; */
			margin-left:80px !important;
		}
		#homepage_columns p {padding:0px 10px 0 10px;}

		.homepage_carousel_wrapper {
			width:1100px;
		}
		
		#header_dots {top:410px;}
		#header_cta {top:260px;}
		#header, .key_visual_img {height:440px;}

	}
	@media only screen and (min-width: 1220px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:500px;
		}

		.homepage_carousel_wrapper {
			width:1200px;
		}

		#header_dots {top:470px;}
		#header_cta {top:300px;}
		#header, .key_visual_img {height:498px;}

	}
	@media only screen and (min-width: 1300px) {
		
		header.content_page, #header.content_page {
			overflow:hidden;
			height:530px;
		}
		#header_dots {top:500px;}
		#header_cta {top:330px;}
		#header, .key_visual_img {height:530px;}
		#content_page_sidenav {margin-right:0;}
	}
	@media only screen and (min-width: 1400px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:550px;
		}
		#header_links {left:86% !important;}
		#header_dots {top:520px;}
		#header_cta {top:340px;}
		#header, .key_visual_img {height:550px;}
	}
	@media only screen and (min-width: 1500px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:620px;
		}
		#header_dots {top:580px;}
		#header_cta {top:380px;}
		#header, .key_visual_img {height:610px;}
	}
	@media only screen and (min-width: 1600px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:650px;
		}
		#header_dots {top:610px;}
		#header_cta {top:400px;}
		#header, .key_visual_img {height:650px;}
	}
	@media only screen and (min-width: 1700px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:680px;
		}
		#header_dots {top:630px;}
		#header_cta {top:420px;}
		#header, .key_visual_img {height:680px;}
	}
	@media only screen and (min-width: 1800px) {

		header.content_page, #header.content_page {
			overflow:hidden;
			height:710px;
		}
		#header_dots {top:650px;}
		#header_cta {top:440px;}
		#header, .key_visual_img {height:710px;}
	}
	@media only screen and (min-width: 1920px) {
		#header_top {width:1920px !important;margin:auto;}
		.container {width:1920px !important;margin:auto;}
		.container .ten.columns {width:1920px !important;margin:auto;}
		.container .sixteen.columns {width:1920px !important;margin:auto;}
	}

	@media only screen and (min-width: 961px) {

		#header {width:100%;}
		#header_links {left:80%;}

		.container,.container .sixteen.columns{width:100%;}
		.container .eight.columns {width:50%;}
		.container .five.columns {width:30.3%;padding:0;}
		.container .four.columns {width:25%;padding:0;}
		
		#homepage_blurb_left h1, #homepage_blurb_left p {
			/* text-align:center; */
			margin-left:40px;
		}
		#homepage_columns div div{
			padding:0 10px;
		}
		
		.homepage_carousel_unit {width:100%;}

		.homepage_carousel_unit a.button {margin:4% 0 0 8%;}

		.sermo_news_unit {
			margin-left:2.25% !important;
		}
		.sermo_news_unit p {margin:0 5%;}

		#sermo_video p{width:auto;}

		#sidemenu {max-width:300px;}

		#footer_menu {width:960px;margin:auto;}
		#footer_share {margin-top:20px;}

		.row {margin-bottom:0;}
	}

	@media only screen and (max-width: 1050px) {
		#homepage_columns p {font-size:1.0em;}
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container .column, .container .columns {margin-left:0;margin-right:0;}
		.container .sixteen.columns {width:768px;}
		.container .four.columns {width:177px;}
		header, #header {height:360px;}
		header.content_page, #header.content_page {height:318px;}

		#topmenu {left:30%;}
		#topmenu li {margin:0 20px 0 0;}

		#header_links {left:600px;}
		#header_links a.signup {margin:0 0 0 10px;}
		#key_visual, #content_page_key_visual img {top:72px;}
		.key_visual_img{ height:314px; }

		#content_page_key_visual .key_visual_img {top:4px;height:312px;}
		#header_dots.content_page {top:294px;}
		#homepage_blurb h1 {font-size:1.6em;line-height:1.0em;}
		#homepage_blurb_left {width:50%;}
		#homepage_blurb p {font-size:1.17em;line-height:1.1em;}
		#homepage_quotes {width:50%;height:200px;margin-left:0px;}
		#homepage_quotes p {width:280px;font-size:1.2em;}
		.quotes_arrow_left {left:2%;}
		.quotes_arrow_right {right:2%;}
		#homepage_columns h2 {font-size:1.8em;}
		#homepage_columns p {font-size:0.8em;}
		.homepage_carousel, .homepage_carousel_unit {width:768px;height:360px;}
		.homepage_carousel_unit img {width:760px}
		.homepage_carousel_unit h2 {font-size:1.35em;}
		.homepage_carousel_unit p {font-size:1.0em;}
		
		.sermo_news_unit {
			height:350px;
		}
		.sermo_news_unit h2, .sermo_news_unit p{
			height:auto;
		}

		.people_section_tab {font-size:1.0em !important;}
		
		#sermo_video h1 {left:390px;}
		#sermo_video p {width:340px;left:390px;}
		#sermo_video .video {left:40px;}
		
		#footer_menu li {margin:20px 0 0 30px;}
		/* content page */
		#content_page_sidenav li {font-size:1.0em;}
		#content_page_sidenav li ul li a {font-size:1.0em !important;}
		.content_page_wrapper {padding:40px 0 10px 0px}
		#content_page_sidenav {width:200px;margin-right:10px;}
		#people_section .person {width:162px;}
		.fourteen.columns, .six.columns {margin-left:40px;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#mobile_header {display:block;}
		#header_top {height:100px;width:490px;}

		#key_visual, #content_page_key_visual {display:none;}
		
		.key_visual_img_wrapper{display:none;}
		.key_visual_img_wrapper:nth-of-type(1){display:block;}
		#header_top h1 {left:2%;top:15%;background-size:100% 100%;width:140px;height:34px;}
		#header.no-image {height:100px !important;}
		#topmenu li {margin:0 20px 0 0;}
		#header_links a.signup {margin:0 0 0 10px;padding:8px 8px;}
		#header_cta {font-size:1.0em !important;padding:6px 12px;top:148px;left:34px;}
		#header_dots {display:none;}
		#homepage_blurb {background:#fff;text-align:center;}
		#homepage_blurb h1 {font-size:1.4em;line-height:1.0em;}
		#homepage_blurb p {font-size:1.0em;}
		#homepage_blurb .wrapper {padding:20px 10px;}
		#homepage_quotes .quote {width:100%;padding:0;}
		.quotes_arrow_left, .quotes_arrow_right {top:20%;}
		#homepage_columns_header, #sermo_news_header {font-size:1.4em;}
		.solve, .vote, .post, .earn {padding:0;width:50% !important;height:200px;min-height:200px !important;background-position:50% 36%;}
		
		#homepage_columns h2 {font-size:1.4em;}
		#homepage_columns p {display:none;font-size:0.7em;}
		#homepage_columns p:nth-of-type(1) {display:block !important;}
		#homepage_main, #sermo_news_logos {display:none;}
		.sermo_news_unit {margin:0 !important;text-align:center;height:auto;padding-bottom:10px;}
		.sermo_news_unit h2, .sermo_news_unit p {height:auto;}
		.sermo_news_unit h2, .sermo_news_unit a, .sermo_news_unit p {margin:0;}
		#sermo_video {height:420px;padding:10px 5%;width:90%;}
		#sermo_video h1 {margin:20px auto;position:relative;left:auto;top:auto;}
		
		#footer_menu {text-align:center;margin:0;}
		#footer_menu li {float:none;margin:20px 0 0 0;}
		#footer_right_column {margin:0;width:100%;}
		#footer_share {text-align:center;margin:20px 0 0 0;}
		
		/* content page */
		header.content_page, #header.content_page {height:100px;}
		.content_page_wrapper {padding:0px 0;}
		#content_page_body {padding:0 5%;width:90%;}
		#content_page_body img {width:90%;display:block;margin:auto;margin-bottom:10px;}
		#content_page_body img.right{width:auto;float:none;margin:auto;margin-bottom:10px;}
		#content_page_body img.quote{width:auto;display:inline}
		#content_page_body img.img_modal {width:200px;} 
		#content_page_body .media_page_news_item img {width:auto;}
		
		#content_page_sidenav {text-align:center;margin-right:0;}
		#content_page_sidenav li ul li a, #content_page_sidenav li.active ul li a {padding-left:0;}
		#sermo-hub-screen {float:none;margin:0 auto 20px auto;}
		
		#content_page_body .office {padding:10px 0;}
		
		.person img {margin-bottom:6px !important;}		
		.person_teaser img {width:105px !important;margin-bottom:6px !important;}
		.peron_view_wrapper {margin:0 5% !important; width:90% !important;}
		
		a.button {
			font-size:0.7em !important;
			margin-top:10px;
			padding:4px 10px;
		}
		h1 a.button {
			font-size:0.5em !important;
		}
		
		#sidemenu li, #sidemenu ul li{
			display:none;
		}
		#content_page_sidenav_header, #content_page_sidenav_button{
			display:block;
		}
		div#simplemodal-container.simplemodal-container {
			width:100% !important;
			height:80%;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		header, #header {height:100px;}
		.key_visual_img {height:172px;}
		
		#content_page_key_visual .key_visual_img {top:100px;height:180px;}
		#header_form {top:150px;left:3%;}
		#header_links {left:65%;font-size:0.8em;}
		#topmenu {left:5%;top:70%;}
		#homepage_quotes {margin-top:20px;height:110px;}
		#homepage_quotes p {width:300px;font-size:1.0em;margin-left:85px;}
		
		#sermo_video p {left:1%;top:70%;width:98%;}
		#sermo_video .video {margin:30px auto;}
		
		#content_page_key_visual {height:280px;}
		
		.people_section_tab {font-size:0.85em !important;}
		.people_section_tab li , .people_section_tab li:nth-child(1) {margin:0 6px;}
		
		.people {width:350px; margin:auto;}
		.people_teaser {width:340px; margin:auto;}
		.address {width:240px;}
		.fourteen.columns, .six.columns, .seven.columns {width:360px !important;}
		
		#polls .fourteen.columns, #polls .six.columns, #polls .seven.columns {width:420px !important;}

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		header, #header {height:100px;}
		.key_visual_img {height:123px;}
		
		#content_page_key_visual .key_visual_img {top:100px;height:128px;}
		#header_cta {font-size:0.6em !important;top:180px;}
		#header_form {top:100px;left:3%;}
		#header_links {left:50%;font-size:0.8em;}
		#topmenu {left:8%;top:70%;}
		#homepage_quotes {margin-top:20px;height:140px;}
		#homepage_quotes p {width:240px;font-size:1.0em;}
		
		#sermo_video p {left:1%;top:72%;width:98%;}
		#sermo_video .video {margin:0px auto;left:auto;top:auto;position:relative;}
		#sermo_video iframe {
			width:320px;
			height:210px;
		}
		
		#content_page_key_visual {height:228px;}
		
		.people_section_tab {font-size:0.65em !important;}
		.people_section_tab li , .people_section_tab li:nth-child(1) {margin:0 6px;}
		
		.people {width:170px; margin:auto;}
		.people_teaser {width:228px; margin:auto;}
		
		.address {width:120px;}
		
		.fourteen.columns, .six.columns, .seven.columns {width:250px !important;}
		
		#polls .fourteen.columns, #polls .six.columns, #polls .seven.columns{width:320px !important;}
		
	}




